body { background: #cccccc; color: black;
       margin: 0; padding: 1ex; border: none;
       z-index: 0;
     }
a:link { color: rgb(0,0,196) }
a:visited { color: rgb(196,0,0) }
a:hover { color: rgb(0,196,0) }
a:active { color: rgb(0,128,255) }

div.mainbody { 
               padding: 0px; margin: 0px; border: none; 
               background-image: url(/nugent/nugent_files/bg.png);
               background-repeat: repeat-y;
               z-index: 0;
               }

div.sidebar { float: left; width: 160px;
              padding: 10px;
              border: none;
              margin: 0;
              background: dimgray;
              color: white;
              z-index: 1;
            }

div.sidebar p.zeroem { }
div.sidebar p.oneem { margin-left: 1em }
div.sidebar p.twoem { margin-left: 2em }
div.sidebar p.threeem { margin-left: 3em }
div.sidebar p.fourem { margin-left: 4em }
div.sidebar a { color: white; text-decoration: none; }
div.sidebar a:link { color: white; text-decoration: none; }
div.sidebar a:visited { color: white; text-decoration: none; }
div.sidebar a:hover { color: #66ffff; }

currentpage {color: #99ccff}

div.maintext { 
               margin-left: 190px; margin-right: 0px;
               margin-top: 0px; margin-bottom: 0px;
               border: none;
               padding-left: 5px; padding-right: 5px;
               padding-top: 5px; padding-bottom: 5px;
               z-index: 1;
             }

div.bottom { clear: both; position: relative; color: black;
             font-size: 75%; font-style: italic; z=index: 0; }


div.biblio p { margin-left: 5em ; text-indent: -5em }

.clear { clear: both; }             

.bigbold { font-style: bold; font-size: 125%; }
.red { color: red; }

.center { text-align: center; }
.indentquote { width: 80%; margin-left: 10%; }
span.subscript { vertical-align: sub; font-size: 75% }
span.superscript { vertical-align: super; font-size: 75% }
